/2025-10/marketing-solutions/creatives/{id}/preview
curl --request POST \
--url https://api.criteo.com/2025-10/marketing-solutions/creatives/{id}/preview \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.criteo.com/2025-10/marketing-solutions/creatives/{id}/preview"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.criteo.com/2025-10/marketing-solutions/creatives/{id}/preview', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"/2025-10/marketing-solutions/creatives/{id}/preview
Get the preview of a specific Creative
POST
/
2025-10
/
marketing-solutions
/
creatives
/
{id}
/
preview
/2025-10/marketing-solutions/creatives/{id}/preview
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The Creative identifier to preview.
Query Parameters
The height of the Creative to preview.
The width of the Creative to preview.
Response
The preview HTML of a specific Creative is returned.
The response is of type string.
Was this page helpful?
⌘I